/** {
  outline: 1px solid red;
}*/

/*Colours*/
.primary-blue {
  color: #002147;
}

.primary-blue-bg {
  background-color: #002147;
}

.secondary-blue {
  color: #00B7EF;
}

.secondary-blue-bg {
  background-color: #00B7EF;
}

.light-blue {
  color: #E9F0FA;
}

.light-blue-bg {
  background-color: #E9F0FA;
}

.white {
  color: #fff;
}

.white-bg {
  background-color: #fff;
}

.gold {
  color: #F7DE45;
}

.dark-grey {
  color: #838E95;
}

.btn-danger, .label-danger {
  /* can be treated like a fallback */
  background-color: #be0e0e;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#db4747, #be0e0e);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #be0e0e;
  background: linear-gradient(#db4747, #be0e0e);
  color: #fff;
}

.btn-danger:hover {
  /* can be treated like a fallback */
  background-color: #db4747;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#be0e0e, #db4747);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #db4747;
  background: linear-gradient(#be0e0e, #db4747);
  color: #fff;
}

.btn-warning, .label-warning {
  /* can be treated like a fallback */
  background-color: #ff5b05;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#ff7737, #ff5b05);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #ff5b05;
  background: linear-gradient(#ff7737, #ff5b05);
  color: #fff;
}

.btn-success, .label-success {
  /* can be treated like a fallback */
  background-color: #20a111;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#6cc456, #20a111);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #20a111;
  background: linear-gradient(#6cc456, #20a111);
  color: #fff;
}

.btn-success:hover {
  /* can be treated like a fallback */
  background-color: #6cc456;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#20a111, #6cc456);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #6cc456;
  background: linear-gradient(#20a111, #6cc456);
}

/* Form Fields */


/* Headings */
h1 {
  font-size: 24px;
  line-height: 26px;
}

h1 small {
  color: #00B7EF;
  line-height: 22px;
  content: '\A';
  white-space: pre;
}

h2 {
  font-size: 20px;
  line-height: 24px;
}

h2 small {
  color: #00B7EF;
  line-height: 20px;
}

h3 {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

h3 small {
  color: #00B7EF;
  line-height: 20px;
}

a.see-more {
  font-size: 14px;
  color: #00B7EF;
  margin-left: 12px;
}

.heading-slider {
  margin-top: 30px;
}

a.see-more:hover {
  text-decoration: underline;
}

/* Header */

.beaker {
  margin-right: 5px;
  height: 30px;
}

.logo-text {
  text-decoration: none;
  line-height: 46px;
}

.logo-text > a {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.05em;
  color: #fff;
  font-size: 28px;
  text-decoration: none;
}

.logo-text > a:hover {
  text-decoration: none;
}

#header-primary {
  height: 50px;
}

#header-primary .logo {
  margin: 12px 0;
  height: 25px;
}

.strapline {
  color: #E9F0FA;
  font-size: 14px;
  margin: 12px 0 12px 20px;
  position: relative;
  top: -4px;
  display: inline;
}

.strapline a {
  color: #fff;
}

#advertise {
  position: relative;
  top: -5px;
}

#advertise > a {
  color: #fff;
}

#header-primary .list-inline.pull-right .glyphicon {
  font-size: 22px;
  line-height: 50px;
}

#header-primary .list-inline.pull-right .glyphicon:hover {
  color: #00B7EF;
}

#header-primary ul.list-inline {
  margin-bottom: 0px
}

#header-primary ul.list-inline > li {
  margin-right: 10px;
}

#header-primary ul.list-inline > li:last-child {
  margin-right: 0px
}

#header-search-xs {
  margin-top: 10px;
}

#header-secondary {
  height: 50px;
  background-color: #f8f8f8;
  border-bottom: 1px solid #e7e7e7;
}

#header-secondary .menu-items {
  padding-top: 14px;
}

#header-secondary .search {
  padding-top: 8px;
}

#header-secondary ul.list-inline > li > a,
#header-secondary ul.list-inline > li > a:active,
#header-secondary ul.list-inline > li > a:focus {
  color: #000;
  padding: 15px 0;
  font-weight: bold;
  font-size: 13px;
  margin-right: 10px;
  text-decoration: none;
}

#header-secondary ul.list-inline > li:hover > a {
  color: #777;
  border-bottom: 2px solid #00B7EF;
  text-decoration: none;
}

#header-secondary ul.list-inline > li.active > a {
  color: #000;
  border-bottom: 2px solid #00B7EF;
}

#header-secondary ul.list-inline > li:last-child > a {
  margin-right: 3px;
} 

#header-secondary .dropdown-menu {
  border-radius: 0;
  line-height: 24px;
  padding: 15px 0;
}

#header-secondary .dropdown-menu a:hover {
  color: #00B7EF;
  text-decoration: underline;
}

#header-secondary ul.browse-category > li {
  margin-bottom: 15px;
  line-height: 24px;
}

#header-secondary ul.browse-category > li > a {
  color: #000;
}

form#header-search .glyphicon-search {
  font-size: 15px;
}

form#header-search .input-group-addon {
  /* can be treated like a fallback */
  background-color: #20a111;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#6cc456, #20a111);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #20a111;
  background: linear-gradient(#6cc456, #20a111);
  color: #fff;
  cursor: pointer;
}

form#header-search .input-group-addon:hover {
  /* can be treated like a fallback */
  background-color: #6cc456;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#20a111, #6cc456);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: #6cc456;
  background: linear-gradient(#20a111, #6cc456);
}

/* Main Content */
#main-content {
  margin-top: 10px;
}

/* Home Page Content */

#search-form-container,
#search-form-sidebar {
  color: #002147;
  background-color: #d9edf7;
  border-color: #bce8f1;
  padding: 15px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

#search-form-container h3,
#search-form-sidebar h3,
#featured-dealers-primary h3 {
  margin-top: 0;
}

#search-form-container h3 small,
#search-form-sidebar h3 small{
  color: #777;
  font-size: 85%;
}

#search-form-container p.or,
#search-form-sidebar p.or {
  margin: 10px;
}

#featured-categories h3 {
  margin-top: 15px;
}

#featured-categories p {
  font-size: 15px;
}

#featured-categories .input-group {
  margin-bottom: 14px;
}

.category-form {
  position: static;
  display: block;
  padding: 15px;
  overflow: hidden;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  background-color: #d9edf7;
  margin-bottom: 10px;
}

#featured-dealers h3 {
  margin-top: 15px;
}

.dealerads {
  position: static;
  display: block;
  padding: 15px;
  overflow: hidden;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  background-color: rgba(0,0,0,.05);
  margin-bottom: 10px;
}

.dealerads-img {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

.dealerads p {
  margin-bottom: 10px;
}

.dealerads a.view-stock {
  color: #777;
}

.primary-banner img {
  position: relative;
  float: left;
  margin-right: 10px;
}

.accordion-content {
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
  margin-bottom: 0;
}

/* Featured Listings */
.featured-row {
  margin: 0 0 30px 0;
}

.featured-row h2 {
  margin-top: 0;
}

.featured-image-container > a > img {
  max-height: 150px;
  margin-bottom: 10px;
}

/* Search Results */
#search-results h3 {
  margin-top: 10px;
}

h1 small, h2 small {
  color: #bbb;
  font-size: 80%;
}

.search-controls {
  margin-bottom: 15px;
}

.search-results-listing {
  position: static;
  display: block;
  padding: 10px;
  overflow: hidden;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  margin-bottom: 10px;
}

.search-results-listing > .row {
  margin-bottom: 50px;
  padding-bottom: 30px;
  border-bottom: 1px solid #dedede;
}

.search-results-listing .product {
  font-size: 18px;
}

.search-results-listing img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.featured {
  margin-bottom: 10px
}

.search-results-listing .details {
  color: #777;
  margin-bottom: 4px;
}

.search-results-listing .price {
  color: #0ab21b;
  font-size: 1.5em;
  margin: 0;
}

.search-results-listing .label {
  font-size: 16px;
  line-height: 22px;
}

#sidebar {
  display: block;
}

#sidebar-search {
  margin-bottom: 20px;
}

#sidebar > #search-form-container {
  background-color: #d9edf7;
}

.category-text {
  color: #848484;
}

a#sort {
  border-right: 0;
}

form.sidebar .form-control, #search-results .form-control {
  margin-bottom: 10px;
}

form.sidebar p {
  margin-top: 20px;
}

ul.pagination > li.active > a,
ul.pagination > li.active > a:hover,
ul.pagination > li.active > a:focus,
ul.pagination > li.active > a:active {
  background-color: #00B7EF;
}

/* Categories */
#categories .glyphicon.glyphicon-chevron-right {
  padding-top: 1px;
  color: #00B7EF;
}

#category-content {
  position: static;
  display: block;
  padding: 15px;
  overflow: hidden;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  background-color: rgba(0,0,0,.05);
  margin-bottom: 10px;
}

.category-content h3 {
}

/* Product Listing */
.product-price {
  font-size: 24px;
  margin-top: 20px;
}

ul.seller-details {
  margin-top: 20px;
  font-size: 13px;
}

.seller-logo {
  margin-bottom: 15px;
}

ul.seller-details > .list-group-item {
  border-left: 0;
  border-right: 0;
}

#listing-details {
  margin-top: 20px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  border: 0;
  border-bottom: 3px solid #00B7EF;
  color: #000000;
}

.nav-tabs>li>a {
  border: 0;
  color: #838E95;
}

.nav-tabs>li>a:hover {
  background-color: #fff;
  border: 0;
  color: #000;
}

.tab-content {
  margin-top: 20px;
}

.related-equipment {
  margin-top: 40px;
}

#gallery {
  width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
}

/* Dealer Directory */
.excerpt-info {
  font-size: 26px;
  line-height: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #00B7EF;
}

a:hover > span.excerpt-info,
a:focus > span.excerpt-info,
a:active > span.excerpt-info {
  color: #002147;
}

#gold .panel-body, #silver .panel-body, #bronze .panel-body {
  padding: 0
}

#gold .dealerads {
  background-color: #ffffff;
  margin-bottom: 0;
}


#gold .dealerads .view-stock,
#silver .dealerads .view-stock,
#bronze .dealerads .view-stock {
  float: right;
  color: #000;
}

#silver .dealerads, #bronze .dealerads {
  margin-bottom: 0;
  background-color: #fff;
}

.flag {
  max-height: 24px;
}

.excerpt-close {
  padding: 0 0 5px 5px;
}

.email {
  margin-left: 10px;
}

/* Wish List / Valuation Request */

#form-container {
  color: #002147;
  background-color: #d9edf7;
  border-color: #bce8f1;
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
  padding-top: 15px;
  margin: 0;
}

.product-details-container {
  color: #002147;
  background-color: #edf6ff;
  padding: 15px;
  border: 1px solid #9ed2eb;
  border-radius: 4px;
  padding-top: 15px;
  margin: 0 0 20px 0;
}

.addButton {
  margin-bottom: 10px
}

.deleteButton {
  margin-right: 10px;
}

/* International dialling */
.intl-tel-input {
  display: table-cell;
}
.intl-tel-input .selected-flag {
  z-index: 4;
}
.intl-tel-input .country-list {
  z-index: 5;
}
.input-group .intl-tel-input .form-control {
  border-top-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
}

/* Advertise */
.advertising-panel h2 small{
  color: #00B7EF;
}
.ready {
  line-height: 34px;
}

/* About */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 25px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Thank you pages */
.thankyou {
  margin-top: 20px;
}

/* Modals */
.modal-open .modal {
  
}

#modal-language .modal-body, #modal-currency .modal-body {
  font-size: 16px;
}

.forgot-link {
  margin-left: 15px;
}

.modal-body .tab-pane {
  margin-top: 20px;
}

.modal-body ul.list-unstyled li {
  margin: 20px 0;
  font-size: 16px;
}

.close {
  font-size: 38px;
}

.modal-title {
  line-height: 42px;
}

.modal-header {
  background-color: #002147;
  color: #fff;
  padding: 5px 15px;
}

.modal-footer {
  background-color: #f5f5f5;
}

.modal-header button {
  color: #fff;
  opacity: 1;
  text-shadow: none;
  line-height: 42px;
}

.modal-header button:hover {
  color: #00B7EF;
  opacity: 1;
  text-shadow: none;
}

/* Custom page footer */

#footer-subscribe {
  background-color: #fff;
  color: #000;
  padding: 20px 0;
  margin-top: 60px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

#footer-subscribe h3 {
  font-size: 20px;
  line-height: 24px;
  margin-top: 0;
  color: #272727;
}

.subscribe-form {
  padding-top: 12px;
}

#footer-subscribe p {
  color: #838E95;
}

#footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
  font-size: 12px;
  background-color: #f6f6f6;
}

#footer a {
  color: #777;
}

#footer a:hover {
  text-decoration: : underline;
}

.footer {
  position: absolute;
  bottom: 0;
}

#search-collapse.collapse,
#search-collapse.collapse.in,
#excerpt.collapse,
#excerpt.collapse.in {
  display: block;
}

/* Customize wrapper */
@media (max-width: 1199px) {
  .wrapper {
    width: 100%;
    position: relative;
    margin: 0 auto;
  }
  
  .subscribe-email {
    margin-bottom: 10px;
  }
}

@media (min-width: 1200px) {
  .wrapper {
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
  }
}

/* Media Queries */

@media (max-width: 767px) {


  .beaker {
    margin-right: 3px;
    height: 28px;

  }

  .logo-text > a {
    font-size: 22px
  }

  #search-collapse.collapse,
  #excerpt.collapse {
  	display: none;
  }
}

@media (max-width: 991px) and (min-width: 768px) {

  #main-content {
    margin-top: 0px;
  }

  .beaker {
    margin-right: 3px;
    height: 25px;
  }

  .logo-text > a {
    font-size: 24px;
  }

  .home-search-form input {
    margin-bottom: 10px;
  }

  .search-panel {
    padding: 0;
  }

  #search-form-container {
    border-radius: 0;
  }
  
  #header-primary .logo {
    margin: 16px 0;
    height: 18px;
  }

  .subscribe-form {
    padding-top: 0px;
  }

  .search-results-img a{
    display: block;
    clear: both;
  }

  #search-collapse.collapse,
  #excerpt.collapse {
    display: none;
  }

  #search-collapse.collapse.in,
  #excerpt.collapse.in {
    display: block;
  }

  .search-results-listing .label {
    font-size: 12px;
    line-height: 16px;
  }

 .search-results-listing .product {
    font-size: 18px;
    line-height: 20px
  }
  .search-results-listing .price {
    color: #0ab21b;
    font-size: 1.5em;
    line-height: 1em;
    margin: 0;
    font-weight: bold;
  }
  .dealerads .telephone {
  margin-top:25px;
  }
}

@media (min-width: 992px) {
  .legal {
    text-align: right;
  }

}